resolver_srv_rr_t Struct Reference

`#include <resolver.h>`

## Data Fields

uint16_t | priority
uint16_t | weight
uint16_t | port
char | target [MAX_DOMAIN_LEN]
struct resolver_srv_rr_struc * | next

## Field Documentation

## priority

uint16_t resolver_srv_rr_t::priority

## weight

uint16_t resolver_srv_rr_t::weight

## port

uint16_t resolver_srv_rr_t::port

## target

char resolver_srv_rr_t::target[MAX_DOMAIN_LEN]

## next

struct resolver_srv_rr_struc* resolver_srv_rr_t::next

The documentation for this struct was generated from the following file:

- resolver.h